## eggtimer 0.4.0

=== debian/changelog ===
eggtimer (0.4.0) unstable; urgency=low

  * port to chinook

 -- Christoph Würstle <n800@axique.de>  Sat,  26 Oct 2007 08:12:53 +0100

eggtimer (0.3.3) unstable; urgency=low

  * balance time shown on the right, small bugfixes
  * set font of balance time

 -- Christoph Würstle <n800@axique.de>  Sat,  11 Aug 2007 08:12:53 +0100

eggtimer (0.3.2) unstable; urgency=low

  * Using gtkrc, broader sliders...maybe bug in maemo

 -- Christoph Würstle <n800@axique.de>  Tue,  6 Feb 2007 08:12:53 +0100

eggtimer (0.3.1) unstable; urgency=low

  * Speed up improvements

 -- Christoph Würstle <n800@axique.de>  Tue,  6 Feb 2007 08:12:53 +0100

eggtimer (0.3.0) unstable; urgency=low

  * Initial Release.

 -- unknown <n800@axique.de>  Fri,  2 Feb 2007 08:12:53 +0100
