=== debian/control ===
Source: eggtimer
Section: user/other
Priority: optional
Maintainer: Christoph Würstle <n800 at axique de>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev
Standards-Version: 3.6.1

Package: eggtimer
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-osso, python2.5-dbus, python2.5-gstreamer, python2.5-runtime
Description: Eggtimer port to Maemo.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wEUCwMfi4Te
 mAAAAvJJREFUSMetlE1rXGUYhq/znjkzc07me9KMTSXaxEYLbaEKpSp+gbNr
 pVl0J3RTu/Q/uHDrPxBdSUFQBJeCuy4LTSnWJO3EYZqUGZNJMnO+3vN+uFDX
 PYXzrJ/nvrhvHm6HHPNksBUkSfKllLIfhuGZarXaqdUWHlbK3g9nX3/z2zwa
 Tp6lR39sbqZperHX66G1RimFNQY/8A8r5XK/23nl/os0RB5QptKLwoUkiWg0
 GrTbbSyQZaqTyuyrPBqlPEvWGhzHwViDMQalFI7zbxjGmHJhIADXdbHGEIYh
 1lq01gghKJVKb+W5F/kcWYwxGGvJsgwArTVaa4CVwkCe0VhrCaI9yvEYoSPK
 5hiHCKyhsOjUeJN481eMnCKswPPrqOMJVFvId28XB/J0idrkKQEhYdlDh/vU
 spij2Qnp5JktLLozl/vTQe0qk78FDBPUSDLdc5nMlugsn98qDBQs9u6sf3ZL
 DRprjI1hEp/wp1PD//D6QfN073phoDSd/3Rq5bWvz137Ihv5awx1i96Va+Eb
 b3/0+am1d7YLq6D/Z3/vr1uDh/e+Pxpu0zx76bf3P73Rz3srXgaE5x7OEZy+
 cIVydzkZHTx3857mbobd3cfvPd16/F1vcRG/EmDKC0Gv2XYBXZij/fFoPUnT
 n5vNVhevTqQFRmefRGF4d+fJo25hjubz2Z04jpeqlQryvwqSMnUOp+ONarXq
 ABuFOEqS9KZSCuG6+L6P53lorZnNZhjr3CiugmS8ImXC8bFDBggBjjXIMMUt
 VYp7hswaMm3wiKjLCamKEUGb0DaJUlkcyBpLXR9idx9gtn/HTY5QrVWq633c
 V88XB1qInjO9d5dg/wHCFTSyGXp2wHy8g7q0URxIJjHueMhyPOZElMmcgHmY
 II9HJDv3iwN5RjHLBFL7OI4gkwqLh/YColKrOFClc45s9WOenQzRKgIjsKKE
 rlToXvgA+LEY0Orlq9/YWv323v6gIY3FpArHdfGbdZaWln/Jo/EP7Z9sFGKJ
 Pj0AAAAASUVORK5CYII=
 ====
