## eggtimer 0.4.1

=== debian/changelog ===
eggtimer (0.4.1) unstable; urgency=low

  * mall speed enhancements

 -- Christoph Würstle <n800@axique.de>  Sun,  25 May 2008 08:12:53 +0100
