## eggtimer 0.4.2

=== debian/changelog ===
eggtimer (0.4.2) unstable; urgency=low

  * added repeat buttons

 -- Christoph Würstle <n800@axique.de>  Wed,  28 May 2008 08:12:53 +0100
