=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: eggtimer
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-osso, python2.5-dbus, python2.5-gstreamer, python2.5-runtime
-Description: Eggtimer port to Maemo.
+Description: Eggtimer port to Maemo
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wEUCwMfi4Te
